#header {
	color: #000;
	height: 70px;
	width: 860px;
}

#header p {
	margin: 0px;
}
#header #siteId {
	width: 400px;
	float: left;
	height: 70px;
	margin-left: 14px;
}
#header ul#subNavi {
	width: 160px;
	float: right;
	text-align: right;
	margin: 0px 1em 0px 0px;
	list-style-type: none;
	padding:0;
}
#header ul#subNavi li {
	display: block;
	float: right;
	margin-top: 30px;
	font-size: 80%;
	width: 60px;
}
#globalNaviBox {
	clear: both;
	height: 10px;
}
#header ul#globalNavi {
	margin: 0px;
	list-style-type: none;
	padding:0;
}
#header ul#globalNavi li {
	display: block;
	float: left;
	border-top: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	height: 28px;
}
#header ul#globalNavi li#navEnd {
	border-right: none !important;
}
#crambLinks {
	clear:both;
	border-top: 3px solid #CC0000;
	padding-left: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 0.8em;
}
